
<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/
require_once(MH_DIR_CONFIG . 'config_email_engine_n2g/languages/english.php');


$link = 'https://app.newsletter2go.com/en/newsletter/software/tool/code/mGOUbqz5pV2XBtIE';

mh_define('MAILBEEZ_TOUR_N2G_IDENT_PRECON_MSG', 'Requires to use Newsletter2Go as Email Engine');
mh_define('MAILBEEZ_TOUR_N2G_IDENT_PRECON_ACTION', 'show me');

mh_define('MAILBEEZ_TOUR_N2G_IDENT_TITLE', 'Optimize delivery rates using Newsletter2Go');
mh_define('MAILBEEZ_TOUR_N2G_IDENT_DESCRIPTION', 'Take the Tour');

mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP1', 'Tab ' . mh_lng('MH_TAB_CONFIGURATION'));
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP1', 'As you have configured MailBeez to send through the certified Email-Server of <a style=\"font-size:inherit;text-decoration:underline\" target=\"_blank\" href=\"' . $link .'\">Newsletter2Go</a> there is an important step to optimize the delivery rates.<hr>First we navigate to the configuration section');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP2', 'Module \'' . mh_lng('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_TITLE') . '\'');
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP2', 'Now locate the configuration module \'' . mh_lng('MAILBEEZ_CONFIG_EMAIL_ENGINE_TEXT_TITLE') . '\'');

mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_CTA_BUTTON', 'Send to Server Admin');


mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_STEP3', 'DNS settings');
mh_define('MH_TOUR_N2G_IDENT_CONTENT_TOUR_STEP3', 'Here you find information about how to configure your Server to optimize delivery rates.<hr>Simply click on the Button \'' . MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_CTA_BUTTON . '\' which will open a pre-written Email or copy the content of the box and send it in an email to your server admin.');

mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_BODY_SUBJECT', 'DNS configuration');
mh_define('MH_TOUR_N2G_IDENT_TITLE_TOUR_EMAIL_BODY_INTRO', 'Hey Server Admin,%0A%0Awe are using Newsletter2Go for sending our Marketing Emails.');

